CVE STALKER

CVE-2021-26690

CVSS
DESCRIPTIONApache HTTP Server versions 2.4.0 to 2.4.46 A specially crafted Cookie header handled by mod_session can cause a NULL pointer dereference and crash, leading to a possible Denial Of Service
HEAT SCORE11

WORDS

TWEETS

DATE TWEETS USER
2021-06-11 07:20:21CVE-2021-26690 Apache HTTP Server versions 2.4.0 to 2.4.46 A specially crafted Cookie header handled by mod_session… https://t.co/wsS7nAlp2K https://twitter.com/i/web/status/1403248271271866370threatmeter
2021-06-10 12:30:10I declare CVE-2021-26690 to be named Optimal Clough https://t.co/VlrP44wni6 https://nvd.nist.gov/vuln/detail/CVE-2021-26690vulnonym
2021-06-10 11:20:29CVE Liste write "CVE-2021-26690" See full original article: https://t.co/O20R6rfe8j All our feeds: https://t.co/EOLcNJGCHf https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2021-26690 https://secnews.physaphae.frInfoSecPhysa
2021-06-10 10:50:35Apache - CVE-2021-26690: https://t.co/iOwsXIEwJn http://httpd.apache.org/security/vulnerabilities_24.htmlLinInfoSec
2021-06-10 10:20:46New post from https://t.co/9KYxtdZjkl (CVE-2021-26690) has been published on https://t.co/gG33gc9XmI http://www.sesin.at https://www.sesin.at/2021/06/10/cve-2021-26690/www_sesin_at
2021-06-10 10:20:45New post from https://t.co/uXvPWJy6tj (CVE-2021-26690) has been published on https://t.co/MhAoQnkZnu http://www.sesin.at https://www.sesin.at/2021/06/10/cve-2021-26690/WolfgangSesin
2021-06-10 09:41:40🚨 NEW: CVE-2021-26690 🚨 Apache HTTP Server versions 2.4.0 to 2.4.46 A specially crafted Cookie header handled by mo… https://t.co/Ti18dwPpb7 https://twitter.com/i/web/status/1402921080172400644threatintelctr
2021-06-10 08:51:07CVE-2021-26690 Apache HTTP Server versions 2.4.0 to 2.4.46 A specially crafted Cookie header handled by mod_session… https://t.co/ilp4brUUQm https://twitter.com/i/web/status/1402909722144120835CVEnew
2021-06-10 07:42:32🚨 NEW: CVE-2021-26690 🚨 Apache HTTP Server versions 2.4.0 to 2.4.46 A specially crafted Cookie header handled by mo… https://t.co/liZxgZnSe5 https://twitter.com/i/web/status/1402890880495849474threatintelctr
2021-06-10 07:21:14CVE-2021-26690 : #Apache HTTP Server versions 2.4.0 to 2.4.46 A specially crafted Cookie header handled by mod_sess… https://t.co/wrUhS9gAns https://twitter.com/i/web/status/1402886734120116228CVEreport
2021-06-07 06:50:33CVE-2021-26690 A NULL pointer dereference was found in Apache httpd mod_session. The highest threat from this vuln… https://t.co/xepP8j7xTp https://twitter.com/i/web/status/1401792800073687047VulmonFeeds